/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.page-id-937 div.header-wrapper, footer.footer-area, #footer {display:none!important;}



/*TOP BAR - START----------------------------------------------------------------------------------------------*/

div.header-social {display:none!important;}

/*.header-social, #wrapper .header-social	{border-bottom:none; background-color:#092e47 !important; min-height: 40px !important;}*/

/*mail link in top bar 
a.fusion-social-network-icon.fusion-tooltip.fusion-mail.fusionicon-mail:hover	{background-color:orange !important;}*/

/*facebook link in top bar
a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusionicon-facebook:hover {background-color:#3B5998 !important;}*/

/*.fusion-social-networks .fusion-social-network-icon:hover	{opacity:1 !important;}
.fusion-social-networks.boxed-icons .fusion-social-network-icon	{padding:7px !important;}
.fusion-social-links-header	{margin: 2px 0 !important;}*/


/*Summary pages - title bars----------------------------*/

.summary-title-bar {background-color:#092e47 !important; width:100% !important; height:60px !important;  background: url('http://euroform.com.au/wp-content/uploads/2014/11/arrow-single-e1416872502978.png') no-repeat; background-position: right 13px center; padding-top:0px !important; margin-top:-15px; margin-bottom:40px !important;}

.summary-title-bar a, .summary-title-bar a:hover {color:#ffffff; vertical-align:middle !important; display:block !important; line-height:64px !important; padding-left:15px; }

/*.storage-pic {max-height:136px !important;}/*

.stone-pic {max-height:238px !important;}


img.alignnone.wp-image-750.size-full {max-height:255px !important;}



/*HEADER - START----------------------------------------------------------------------------------------------*/


div.logo	{margin-top:15px !important;}
nav ul li a	{text-transform:uppercase; font-size:13px !important;}
.header-v4 #header {border-bottom:none !important;}
li.cart.last-menu-item {display:none!important;}


/*PAGE TITLE AREA-----------------------------------------------------------------------------------------------*/

.entry-title {text-transform:uppercase !important; font-size:24px !important;}


/*SIDEBAR NAVIGATION----------------------------------------------------------------------------------------------*/

#menu-furniture .current_page_item, .menu-benchtops-container .current_page_item, .menu-cabinetry-container .current_page_item, .menu-door-designs-container .current_page_item, .menu-sleek-and-simple-container .current_page_item, .menu-galleries-container .current_page_item {display:none !important;}
.widget_nav_menu h3 { font-size:16px !important; color:#003865 !important; text-transform:uppercase !important;}

#wrapper .fusion-navbar-nav > li .sub-menu .current-menu-ancestor {background-color:#072f49!important;}


/*HOME SLIDER - START----------------------------------------------------------------------------------------------*/

.home-slider-blue-box {width:300px;  right:0 !important; letter-spacing:0 !important;}
.home-slider-blue-box a {color:#ffffff !important;}
.home-slider-blue-box p, .home-slider-blue-box h1, .home-slider-blue-box h2 {letter-spacing:0px !important; font-weight:normal;}
.home-slider-blue-box h1	{text-transform:uppercase; margin:5px 0; font-size:24px; color:#ffffff !important; font-weight:normal; letter-spacing:0px !important; }
.home-slider-blue-box h2	{text-transform:uppercase; margin:8px 0; font-size:14px; color:#ffffff !important; font-weight:normal; letter-spacing:0px !important;}

.tp-bannertimer.tp-bottom	{height:10px;}
.tp-bannertimer	{background: rgba(0,56,101,0.6);}




.home-slider-h2	{background: url('http://euroform.com.au/wp-content/uploads/2014/10/circle-icon.png') left center no-repeat !important; padding-left:25px !important; line-height:22px !importnat; }


/*HOME CLIENT SLIDER*/

.clients-carousel .es-carousel li img	{border:none !important; border-left:1px solid #ededed !important; }
div.tp-caption.Chris.tp-fade.home-slider-blue-box.start	{font-size:12px !important; font-family: "Arial", Helvetica, sans-serif !important; line-height:20px !important;}

/*GALLERIES*/

#gallery-1 .gallery-item {padding-right:20px;}
#gallery-1 img {border :1px solid #ededed !important;}


/*WOO COMMERCE */

/*HIDE PRICE*/
.products .price {
    display: none !important;
}



/*Hide read more button and bottom border on door pages*/
.page-id-43 .product-buttons, .page-id-47 .product-buttons, .page-id-45 .product-buttons, .page-id-49 .product-buttons, .page-id-51 .product-buttons, .page-id-41 .product-buttons, .page-id-38 .product-buttons, .page-id-68 .product-buttons {display:none !important;}
.page-id-43 .product-details-container, .page-id-47 .product-details-container, .page-id-45 .product-details-container, .page-id-49 .product-details-container, .page-id-51 .product-details-container, .page-id-41 .product-details-container, .page-id-38 .product-details-container,  .page-id-68 .product-details-container      {border-bottom:none !important;}
.page-id-43 .products li, .page-id-47 .products li, .page-id-45 .products li, .page-id-49 .products li, .page-id-51 .products li, .page-id-41 .products li, .page-id-38 .products li, .page-id-68 .products li {border-bottom-width:1px !important;}



/*Hide trolley icon on product page*/

.product-buttons .add_to_cart_button::before, .product-buttons .product_type_simple::before	{content:none !important;}
.product-buttons .add_to_cart_button::before, .product-buttons .product_type_simple	{background: url('http://euroform.com.au/wp-content/uploads/2014/10/circle-icon-blue.png') left center no-repeat !important; padding-left:25px !important; line-height:22px !important;}

.show_details_button	{display:none !important;}

.product-details-container .product-title	{font-size:22px !important; padding-top:10px !important;}
.product .product-buttons	{border-top:none !important;}
.summary-container .product_title.entry-title, .summary-container .product-border	{display:none !important;}
/*.product .images	{width:1280px !important;}*/
.product .summary.entry-summary	{margin-left:0px !important;}
.woocommerce-tabs .panel	{margin-left:0px !important;}
.woocommerce-tabs > .tabs, .product_meta	{display:none !important;}


/*FOOTER*/

.footer-area h3 {color: #072f49 !important;}
.footer-area a:hover, .footer-area a {color: #072f49 !important;}





/*CONTACT PAGE*/

.page-id-30 #main .comment-submit {background:#13496d !important;}
.gm-style-iw div {width:280px !important;}







/*MEDIA QUERIES- START -----------------------------------------------------------------------------------------*/




@media all and (min-width: 800px) {

/*MAIN*/
.home #main	{padding-top:0px !important; padding-bottom:0px !important;}

/*TOP BAR*/
a.fusion-social-network-icon.fusion-tooltip.fusion-mail.fusionicon-mail, a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusionicon-facebook	{font-size:12px;}


/*NAV ANIMATION*/

.sub-menu, nav a, nav, .summary-title-bar { 
	-webkit-transition: all .35s ease-out-out !important;
       -moz-transition: all .35s ease-in-out !important;
        -ms-transition: all .35s ease-in-out !important;
         -o-transition: all .35s ease-in-out !important;
            transition: all .35s ease-in-out !important;
}


.sub-menu li a {background:url(http://euroform.com.au/wp-content/uploads/2014/11/sub-menu-background.jpg) no-repeat !important; background-position:-300px 0 !important; -moz-animation: flipInY .3s ease-in ;
    -webkit-animation: flipInY .3s ease-in ;
    animation: flipInY .3s ease-in; }
.sub-menu li a:hover {background-position:0 0 !important;}

nav li ul {top:80px !important; }
nav li:hover ul {top: 61px !important;}

#nav ul ul li ul {margin-left:60px !important;}
#nav ul ul li:hover ul {margin-left:40px !important;}




/*HEADER*/
#wrapper .header-social	{padding-top:5px !important;}
#header form	{padding-top:45px !important;}
.header-v4 #small-nav	{ background-image: url("http://euroform.com.au/wp-content/uploads/2014/10/nav-background.jpg"); border-bottom:none !important; background-size: 100% 60px; }
div.logo	{margin-left:-13px !important;}
.header-v4 #header	{border-bottom: none;}
#header 	{height:180px !important;}

/*search bar styles*/  #wrapper .search-table .search-field input {border: 1px solid #1b5678 !important; border-right:none !important; background-color: rgba(0,0,0,0) !important;}
 #wrapper .search-table .search-field input	{color: #ffffff !important;}
 #wrapper .search-table .search-button input[type="submit"] {background:#1b5678 !important;}
 #wrapper .search-table .search-button input[type="submit"]:hover  {background-color:#2c6f95 !important;}

/*NAV*/
.current_page_item, .current_page_item a,  nav ul li a:hover {background-color:#072f49 !important; color:#ffffff !important;}
/*.sub-menu li a:hover {background-color: #0a4770 !important;}*/
/* .current_page_item, .fusion-dropdown-menu {height:60px !important;}*/
.navigation.menu li	{padding:0 !important;}
.navigation.menu li a {padding-left:25px!important; padding-top:10px!important; padding-right:25px!important; padding-bottom:11px !important;}
.fusion-dropdown-submenu {padding-top:0px!important;}
nav#nav 	{ font: 11px/13px 'arial', helvetica, sans-serif !important; padding:0 5px !important;}
#nav ul ul	{border-top:1px solid #ffffff !important; border-top:none !important;}
#nav ul ul li a	{ border:none !important;}
#nav ul ul ul	{top:0px !important;}
.fusion-dropdown-menu:hover, .fusion-dropdown-menu:active	{height:61px !important; background-color:#072f49 !important; color:#ffffff !important;}
.fusion-dropdown-submenu, .fusion-dropdown-submenu:hover, .fusion-dropdown-submenu:active	{height:40px !important;}
.menu-item {color:#000000 !important;}
#nav ul li > a	{color:#ffffff !important;}

#nav ul ul	{width:220px !important;}
#nav ul ul li ul	{left:180px !important;}
.header-v4 #nav	{margin-left:-28px;}
.home .header-v4 #nav	{margin-left:0px;}

/*HOME SLIDER*/

.avada-skin-rev {border-top:none !important; border-bottom:none !important;}

/*MAIN*/

.home-mobile-only-link {display:none !important;}

}




@media all and (max-width: 800px) {
/*HEADER*/

.fusionicon-shopping-cart {display:none!important;}
.header-v4 #small-nav	{height:0px !important;}
.header-social .alignleft {border-bottom:none !important;}
.header-social {display:none !important;}

/*NAV*/

.mobile-menu-icons  {padding-top:40px;}
.mobile-current-nav-item a	{background-color:#104c6e !important; color:#ffffff !important;}
#mobile-nav li a:hover	{color:#ffffff !important; background-color:#104c6e!important;}
#mobile-nav li a {color:#ffffff!important; border:none!important;}
div.logo {padding-top:8px;}
.mobile-menu-icons a, .mobile-nav-holder .mobile-selector .selector-down:before, .mobile-menu-icons a, .mobile-menu-icons a:before {color:#ffffff!important;}


/*vertically centre mobile nave icon*/
#header .avada-row {position:relative; }
.mobile-menu-icons  {position:absolute; top:50%; right:20px; margin-top:-50px;}


/*HOME SLIDESHOW*/

.avada-skin-rev {border:0 !important;}
.home-slider-blue-box	{min-width:300px!important; min-height:260px!important;}
.clientslider-container	{margin-bottom:10px !important;}

/*MOBILE LINKS ONLY VISIBLE ON MOBILE*/

.home-mobile-only-link {background: url('http://euroform.com.au/wp-content/uploads/2014/10/circle-icon-blue.png') left center no-repeat !important; padding-left:25px !important;  line-height:22px !important; margin-left:8px !important; }
.home-mobile-only-link h1 {font-size:18px !important; line-height:22px !important; }
.mobile-only-link-container {margin-bottom:30px; border-bottom: 1px solid #ededed !important;}
#inspiration	{margin-bottom:30px !important;}


/*MAIN*/

.home #main {padding-top: 30px !important; padding-bottom:0px !important;}
.fusion-separator {display:none !important;}
.home .fusion-one-fifth {width:45% !important; margin-bottom:10px !important;}
.suppliers-title	{padding-top:30px !important; border-top: 1px solid #ededed !important;}
.clients-carousel .es-carousel li img {border-left:none !important;}




}


@media all and (max-width: 1000px) and (min-width: 800px) {
/*NAV*/
nav ul li a	{text-transform:uppercase; font-size:11px !important; }
.navigation.menu li a {padding-left:13px !important; padding-right:13px !important;}
.header-v4 #nav	{margin-left:-14px;}
}

@media all and (max-width: 1120px) and (min-width: 1000px) {
/*NAV*/
nav ul li a	{text-transform:uppercase; font-size:12px !important; }
.navigation.menu li a {padding-left:20px !important; padding-right:20px !important;}
.header-v4 #nav	{margin-left:-22px;}
}